/* 
   ESG Labs 2018 CSS
   
   
   Notes:
   
   Site Surround:
     background-color: #000066;
     
   Menu Items (Selected/Hovering):
     background-color: #0033cc;
     color: white;
     font-family: Verdana, sans-serif;
   
   Menu Items (Not Selected):
     background-color: white;
     color: #0033cc;
     font-family: Verdana, sans-serif;
     
   Main:
     Border Color: #0099FF; (light blue?) or #000066; (dark blue)
     background-color: white;
     color: black;
     font-family: "Palatino Linotype", Palatino, serif;
     
   Headers:
     	font-family : esgBenguiatGothic, "ITC Benguiat Gothic LT", Verdana, sans-serif;
   
 */


 @font-face {
	font-family: esgBenguiatGothic;
	src: url("./fonts/BenguiatGothicLT-Medium.woff2") format("woff2")
		 , url("./fonts/BenguiatGothicLT-Medium.woff") format("woff")
		 , url("./fonts/BenguiatGothicLT-Medium.otf") format("opentype");
	font-weight: normal;
  }

  @font-face {
	font-family: esgBenguiatGothic;
	src: url("./fonts/BenguiatGothicLT-Bold.woff2") format("woff2")
		 , url("./fonts/BenguiatGothicLT-Bold.woff") format("woff")
		 , url(".fonts/BenguiatGothicLT-Bold.otf") format("opentype");
	font-weight: bold;
  }
  

body{
	background-color: #000066;
	color: white;
	font-family: Verdana, sans-serif;
	font-size: 1em;
}


h1, h2, h3, h4, h5, h6 {
	font: bold 1rem esgBenguiatGothic, "ITC Benguiat Gothic LT", Verdana, sans-serif;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}

h1 {font-size: 2rem;}
h2 {font-size: 1.66rem;}
h3 {font-size: 1.33rem;}
h4 {font-size: 1.25rem;}
h5 {font-size: 1.15rem;}
h6 {font-size: 1rem;}

p, ul, ol {
	margin: 0.5rem 0;
}

td, th, div, p, ul, ol{
	font-family: Verdana, sans-serif;
 	background-color:transparent;
	color:black;
	text-align:left;
}

li {
	margin-top: 0.5rem;	
}

li:first-child {
	margin-top: 0;
}

strong{
	font-weight:bold;
}

a{
	background-color: transparent;
	text-decoration: underline;
}
a:link{
  color: #3333FF;
}
a:visited {
  color: #993399;
}
a:active {
  color: #33CC33;
}

a img {
	background-color: transparent;
	color: inherit;
	border: none;
}

hr.smalldivider {
	text-align: center;
	width: 50%;
}

.browserupgrade {
	display:none;
}

.center{
	text-align: center;
}

.center table{
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

.content{
	width: 95vw;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	background-color:white;
	color:black;
	border: 1px solid #6699FF;
	border-top: 10px solid #6699FF;
}
@media (min-width: 820px){
	.content {
		width: 800px;
	}
}


main {
	padding:10px;
}

article.news{
	border-top: 2px solid #6699FF;
	padding-bottom: 0.5rem;
}

article.news:first-of-type {
	border-top: 0;
}

article.news h3 {
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}

article.news p, article.news li {
	font-size: 0.85rem;
	margin-top: 0.25rem;
}


footer {
	border-top: 4px solid #6699FF;
}


.centered{ margin-left: auto; margin-right: auto; }
.centertext{ text-align: center; }
.comingsoon{font-style : italic; }
.repeatforever{text-decoration: overline; }
.flushright{text-align: right;}
.lastparagraph{margin-bottom: 0px;}
.italicizeme{font-style: italic;}


.headerMainBlock{
	background-color: #000066;
	text-align: center;
	padding: 5px;
}

.scaleToFit {
	margin: 5px;
	object-fit: scale-down;
	max-width: 98%;
	max-height: 98%;
}

.menubar{
	width: auto;
	border-bottom: 1px solid #6699FF;
	vertical-align: top;
  overflow: auto;
}

.menuitem{
  float: left;
  margin: 0.5rem 0;
}

.menuitemspacer{
  float: left;
  margin: 0.5rem 0;
}

.menuitem:first-of-type{
	margin-left: 0.5rem;
}

.menulink, .menuitemspacer{
	padding: 5px 5px;
	margin-right: 2px;
	text-align: center;
	font-size: 0.7em;
	font-family: Verdana, sans-serif;
}

 a.menulink,  a:visited.menulink{
 	text-decoration: none;
	font-weight: bold;
	background:transparent;
	color:#0033cc;
 }
 a:active.menulink{
	background:transparent;
	color:#0033cc;
 }
 a:hover.menulink{
 	background: #0033cc;
	color:White;
 }

 .menulogohome{
	 vertical-align: middle;
	 margin: 0px 5px;
 }


.returnto{
	text-align:right;
	margin-right: 0.5rem;
}


 
.dateline, .editorsnote, .spooky{
	font-weight : bold;
	font-style : italic;
}


.oldnews{
	font-family: Verdana, sans-serif;
	font-size: 0.7em;
	font-style: italic;	
}

.linkback, .toplinks {
	font-size:0.7em;
	text-align:center;
	font-family: Verdana, sans-serif;
	clear:both;
}

.minimenu{
	text-align:left;
}

.newsbox {
	border : 1px solid Black;
	margin:10px 0px;
	clear:both;
}

.newsentry, .sectionheader {
	background:black;
	color:#FEDD0E;
	font-size : 1.15em;
	font-weight : bold;
	font-family : Verdana, sans-serif;
	padding: 5px 10px;
}

.sectionheader{
	clear:both;
}

.sectionsubheader, .newsectionsubheader{
	font-size:1.15em;
	font-weight:bold;
	font-family: Verdana, sans-serif;
	margin-left: 5px;
	clear:both;
}

.newsectionsubheader{
	margin-top:10px;
}

h2.newsentry{
	margin-top:0px;
}

h2.newsentry, h2.sectionheader{
	margin-bottom:3px;
}

.newstext, .sectiontext, .cartext, .itemtext{
	margin: 5px 10px;
	font-family: Verdana, sans-serif;
}

.newstext p, .sectiontext p, .cartext p, .itemtext p,
.newstext ul, .sectiontext ul, .cartext ul, .itemtext ul,
.newstext ol, .sectiontext ol, .cartext ol, .itemtext ol{
	font-family: Verdana, sans-serif;
}

.newstext ul, .sectiontext ul, .cartext ul, .itemtext ul,
.newstext ol, .sectiontext ol, .cartext ol, .itemtext ol{
/*	margin-top:6px;
	margin-bottom:6px;*/
	margin: 6px 0px;
}

.newstext li, .sectiontext li, .cartext li, .itemtext li{
	margin-left: 20px;
}

.newsentry a, .newsentry a:visited, .sectionheader a, .sectionheader a:visited,
.newsentry a:active, .sectionheader a:active, .newsentry a:hover, .sectionheader a:hover{
	background:black;
	color:#FEDD0E;
}

.carbox, .itembox{
	border: 1px solid Black;
	margin:10px;
	clear:both;
}

.cartitle, .itemtitle{
	background:#770000;
	color:white;
	font-weight:bold;
	font-size:0.85em;
	font-family: Verdana, sans-serif;
	padding: 5px 10px;
}

.itemtitle{
	background: #000099;
}

.carauthor, .itemauthor{
	font-weight: normal;
}

.cartext, .itemtext{
	font-size:0.85em;
	font-family:Verdana, sans-serif;
}

.cartitle a, .cartitle a:visited, .cartitle a:active, .cartitle a:hover,
.itemtitle a, .itemtitle a:visited, .itemtitle a:active, .itemtitle a:hover{
	background:#004400;
	color:white;
}

.leftpic{
	float: left;
	margin: 5px 10px 5px 0px;
}

.rightpic{
	float:right;
	margin: 5px 0px 5px 10px;
}

.schedule, .duelscoring{
	margin-left:auto;
	margin-right:auto;
	border: 2px solid Black;
}
.schedule th, .duelscoring th{
	font-weight:bold;
	font-size:1em;
	font-family: Verdana, sans-serif;
	border: 1px solid Black;
	text-align:center;
	padding:5px;
}
.schedule td, .duelscoring td {
	border: 1px solid Black;
	text-align:center;
	font-size:0.85em;
	font-family: Verdana, sans-serif;
	padding:5px;
}

.non-circuit {
	background: #eeeeee;
}

.duelinfo, .competitors{
	text-align:center;
	font-weight:bold;
}
.duelinfo{
	font-size:1.3em;
}
.duelrepauthor{
	text-align:center;
	font-style:italic;
	font-size:0.85em;
}

.duelpics td{
	text-align:center;
	border:none;
	font-size:0.7em;
	font-family: Verdana, sans-serif;
}

.pictext{
	padding: 5px 20px;
}

.history{
	list-style: none;
	margin-left:10px;
}

.ruleslist li{
	padding-top:5px;
}

/* .scoretable{
	
} */

.scoretable th{
	padding:2px 6px;
	text-align:center;
	border-bottom:2px solid black;
}

.scoretable .tablecorner{
	border-right: 1px solid black;
}

.scoretable tbody th{
	padding:2px 6px;
	text-align:left;
	border-bottom: none;
	border-right: 1px solid black;
}

.scoretable .row2 th, .scoretable .row2 td{
	background-color:#cccccc;
}

.scoretable td{
	text-align:center;
}

.footer{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	border-top:1px solid #6699FF;
/*	font-size: 0.7em; */
	font-family: Verdana, sans-serif;
}

.footercell{
	margin:0px 25px;
}

.footertext, .footerfirst{
	margin:5px 0px;
	text-align:center;
	font-size: 0.7em;
	font-family: Verdana, sans-serif;
}

.footerfirst{
	margin:0;
	padding-top: 0.33rem;
}

.footerimg{
	text-align:center;
	width:150px;
}


